﻿body {font: normal 14px Arial;}

.dropdown-menu {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; padding: 0px;}

section.row, header.row, footer.row {margin: 0;}
header {position: fixed; top: 0px; z-index: 1000; width: 100%;}
.mti-header-logo {padding: 6px 0px;}
.mti-header-logo .mti-logo a {width: 175px;  height: 93px; display: inline-block; background: url("/publish/images/logo.png"); border: none;  background-position: 0px 93px;}
.mti-header-logo .mti-logo a:hover {text-decoration: none; background-position: 0px 93px;}
.mti-header-link {line-height: 48px; margin-bottom: 0px;}
.mti-header-link > li {font-size: 1px; padding-left: 60px;}
.mti-header-link > li > a {margin: 0px; padding: 0px; font: normal 14px Arial; text-shadow: 1px 1px 3px #000000;}
.mti-header-link > li > a .fa {font-size: 22px;}
.mti-header-link > li > a.mti-link-wb {color: #fff;}
.mti-header-link > li > a.mti-link-wb:hover {color: #127bca; text-decoration: none;}
.mti-header-link-language .dropdown-menu {left: auto; top: auto;}
.hexagon {width: 43px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 34px; margin: 0px 10px; padding-top: 4px;}
.hexagon:before, .hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid rgba(0, 0, 0, 0.3); border-left : 21.5px solid transparent; border-right: 21.5px solid transparent; left: 0; top: -5px;}
.hexagon:after {border-top: 5px solid rgba(0, 0, 0, 0.3); border-bottom: 0; top: auto; bottom: -5px;}
.hexagon-left {width: 43px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 44px; top: 0px; padding-top: 4px;}
.hexagon-left:before {content: ''; position: absolute; width: 0; height: 0; border-right: 5px solid rgba(0, 0, 0, 0.3); border-top: 24px solid transparent; border-bottom: 24px solid transparent; border-left: 0px; left: -5px; top: 0;}
.hexagon-square {width: 48px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 44px; top: 0px; padding-right: 5px; padding-top: 4px;}
.hexagon-right {width: 43px; background: rgba(0, 0, 0, 0.3); text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 44px; top: 0px; padding-top: 4px;}
.hexagon-right:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid rgba(0, 0, 0, 0.3); border-top: 24px solid transparent; border-bottom: 24px solid transparent; border-right: 0px; right: -5px; top: 0;}
.mti-header .mti-header-search {line-height: 34px; padding: 0px; margin: 0px; padding-bottom: 5px;}
.mti-header-search-rec {background: rgba(255, 255, 255, 0.5); -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 3px 0px 3px 17px;}
.mti-txt-search {background-color: transparent; border: none; width: calc(100% - 50px); line-height: 26px;}
.mti-btn-search {background-color: transparent; border: none; width: 34px; height: 34px; display: inline-block; text-align: center; color: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.mti-btn-search:hover {color: #fff; text-decoration: none;}
.mti-main-menu {margin: 0px;}
header .navbar .container-fluid {padding: 0;}
header .navbar {border: 1px solid #345d93; background: rgba(21, 81, 161, 0.8); margin-bottom: 0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
header .navbar .container-fluid #mainNav ul.nav li {border-right: 1px solid rgba(0,0,0,0.1);}
header .navbar .container-fluid #mainNav ul.nav li:last-child {border-right: none;}
header .navbar .container-fluid #mainNav ul.nav li:last-child a {border-right: none;}
header .navbar .container-fluid #mainNav ul.nav li a {line-height: 63px; padding: 0 18px 0 18px; color: #FFF; font-weight: 300; font-size: 18px; text-transform: uppercase; border-right: 1px solid rgba(255,255,255,0.1); position: relative; overflow: hidden;}
header .navbar .container-fluid #mainNav ul.nav li a:after {content: ''; width: 100%; height: 5px; background: url("/publish/images/menu-active-bg.png") no-repeat scroll center center transparent; position: absolute; bottom: -7px; left: 0; transition: all 300ms ease-in-out 0s;}
header .navbar .container-fluid #mainNav ul.nav li a:hover,
header .navbar .container-fluid #mainNav ul.nav li a:focus {background-color: transparent;}
header .navbar .container-fluid #mainNav ul.nav li a:hover:after,
header .navbar .container-fluid #mainNav ul.nav li a:focus:after {bottom: 0;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu {padding: 0; border: 0; box-shadow: none; background: rgba(115,115,115,0.9); border-radius: 0; display: block; transform: scale(1, 0); transform-origin: 50% 0; transition: all 300ms ease-in-out 0s;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li {border-right: 0; border-top: 1px solid rgba(255,255,255,0.1);}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a {line-height: 50px; font-size: 14px; font-weight: 300; border-right: 0; border-top: 1px solid rgba(0,0,0,0.1);}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a:after {display: none;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a:hover,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu li a:focus {background: rgba(69,69,69,0.9);}
header .navbar .container-fluid #mainNav ul.nav li.dropdown:hover .dropdown-menu {transform: scale(1, 1);}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu {}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu .dropdown-menu {display: none;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:hover,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:focus,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:hover>a,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:focus>a,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu>a:hover,
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu>a:focus {background: rgba(69,69,69,0.9);}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:hover .dropdown-menu {display: block;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu {position: relative;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu>.dropdown-menu {top: 0; left: 100%; margin-top: -1px; margin-left: -1px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu>a {padding-right: 25px!important;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu>a:after {background: transparent!important; display: inline-block; position: absolute; width: 0px; height: 0px; top: 20px; left: calc(100% - 15px);border-color: transparent;border-style: solid;border-width: 5px 0px 5px 5px !important;border-left-color: #e8e8e8;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu:hover>a:after {border-left-color: #fff;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu.pull-left {float: none;}
header .navbar .container-fluid #mainNav ul.nav li.dropdown .dropdown-menu .dropdown-submenu.pull-left>.dropdown-menu {left: -100%; margin-left: 10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
header .navbar .container-fluid #mainNav ul.nav li.active a {background: none transparent; box-shadow: none;}
header .navbar .container-fluid #mainNav ul.nav li.active a:after {bottom: 0;}
header .navbar .container-fluid #mainNav ul.menu-1 li a {padding: 0 15px 0 15px !important;}
header .navbar .container-fluid #mainNav ul.menu-2 li a {padding: 0 13px 0 13px !important;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {background: red;}

/*****************************************************/
.modal-content {color: #000;}
.modal-content a {color: #000;}

/*----------------------------------------------------------------*/
#slider_blocks {
  position: relative;
  margin-top: 0px;
  height: 623px;
  z-index: 0;
}
#slider_blocks .homeSlider {
  border: 0;
  border-radius: 0;
  width: 100%;
  overflow: hidden;
  height: auto;
  position: absolute;
  z-index: 0;
}
#slider_blocks .homeSlider .flex-viewport {
  position: absolute !important;
  left: 0;
  right: 0;
  width: 100%;
}
#slider_blocks .homeSlider .flex-control-nav {
  display: block;
}
#slider_blocks .homeSlider .text_lines {
  position: absolute;
  width: 100%;
  top: calc(50% - 60px);
}
#slider_blocks .homeSlider .text_lines h3 {
  line-height: 62px;
  padding: 0 24px;
  background: rgba(0, 0, 0, 0.7);
  color: #FFF;
  display: inline-block;
  font-weight: 300;
  margin: 0;
}
#slider_blocks .homeSlider .text_lines h3.line1 {
  text-shadow: 1xp 1px 3px rgba(0, 0, 0, 0.3);
}
#slider_blocks .homeSlider .text_lines h3.line2 {
  background: rgba(255, 255, 255, 0.9);
  color: #000;
}
#slider_blocks .homeSlider .text_lines h3.line2 strong:first-child {
  color: #1551a1;
}
#slider_blocks .blocksRow {
  position: absolute;
  /* top: -250px; */
  bottom: 20px;
  /* width: 100%; */
  margin: 0 auto;
  left: 0px;
  right: 0px;
}
#slider_blocks .homeSlider .slides li img {
  /*height: 870px;*/
}
#slider_blocks .blocksRow .blocks {
  margin: 0 -30px;
}
#slider_blocks .blocksRow .blocks .block {
  height: 200px;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6 {
  position: relative;
  z-index: 2;
  height: 100%;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:first-child {
  padding: 0;
  width: 188px;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:first-child img.visible420 {
  display: none;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:first-child:after {
  content: '';
  width: 100%;
  height: 100%;
  background: url('/publish/images/block-triangle.png') no-repeat scroll right 0 transparent;
  position: absolute;
  top: 0;
  right: 0;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:last-child {
  padding-right: 37px;
  padding-top: 16px;
  width: calc(100% - 188px);
  background: url('/publish/images/block-bg.png') repeat-x scroll right top transparent;
  color: #FFF;
  text-align: right;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:last-child h3 {
  margin-bottom: 15px;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:last-child p {
  line-height: 20px;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:last-child a {
  display: inline-block;
  color: #a4a4a4;
  font-style: italic;
  font-weight: bold;
}
#slider_blocks .blocksRow .blocks .block .col-xs-6:last-child a i {
  margin-right: 5px;
}

.mti-home-info {position: absolute; bottom: 0px; width: 100%; z-index: 10; color: #c1d3ff; background-color: rgba(21, 61, 161, 0.8); height: 94px; line-height: 94px;}
.mti-home-info .mti-home-link {color: #c1d3ff; cursor: pointer; cursor: hand;}
.mti-home-info .mti-home-link .mti-wrapper {position: relative; z-index: 10; height: 100%;}
.mti-home-info .mti-home-link .mti-wrapper .mti-icon {float: left; width: 50px; height: 100%; text-align: center; font-size: 30px; color: #4f79e2;}
.mti-home-info .mti-home-link .mti-wrapper .mti-arrow {float: right; width: 50px; height: 100%; text-align: center;}
.mti-home-info .mti-home-link .mti-wrapper .mti-text {float: left; width: calc(100% - 100px); height: 94px; overflow: hidden;}
.mti-home-info .mti-home-link .mti-wrapper .mti-text p {line-height: 18px; font: nornal 14px Arial; padding: 0px 10px; margin: 0px;}
.mti-home-info .mti-home-link .mti-wrapper .mti-text .mti-header {text-transform: uppercase; font-weight: bold; padding-top: 15px;}
.mti-home-info .mti-home-link .mti-wrapper .mti-text .mti-detail {line-height: 20px; padding-top: 10px;}
.mti-home-info .mti-home-link .mti-wrapper .mti-arrow .mti-rec {width: 30px; height: 30px; line-height: 30px; display: inline-block; text-align: center; background: rgba(255, 255, 255, 0.3); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.mti-home-info .mti-home-link:hover .mti-wrapper .mti-text .mti-header,
.mti-home-info .mti-home-link-active .mti-wrapper .mti-text .mti-header {color: #fff;}
.mti-home-info .mti-home-link:hover .mti-wrapper .mti-arrow .mti-rec,
.mti-home-info .mti-home-link-active .mti-wrapper .mti-arrow .mti-rec {background: #fff; color: #153da1;}
.mti-home-info .mti-home-link-active .mti-wrapper .mti-arrow .mti-rec .fa-chevron-up:before,
.mti-home-info .mti-home-link-active:hover .mti-wrapper .mti-arrow .mti-rec .fa-chevron-up:before {content: "\f078"!important;}

.mti-home-popup-content {position: absolute; z-index: 10; left: 0; right: 0; bottom: 100%; color: #fff; background-color: rgba(21, 61, 161, 0.8); padding: 10px 25px 10px 30px; margin: 0px; transition: all .2s ease-out; opacity: 0; visibility: hidden;}
.mti-home-popup-content p {line-height: 30px; padding: 0px; margin: 0px;}
.mti-home-popup-content a {color: #fff;}
.mti-home-popup-content a:hover {text-decoration: none;}
.mti-home-popup-table {}
.mti-home-popup-table dl {display: flex; width: 100%; margin: 0px!important; padding: 10px 0px!important;}
.mti-home-popup-table dl dt {display: inline-block;}
.mti-home-popup-table dl dd {display: inline-block;}
.mti-home-popup-table dl dd.col-space {position: relative; flex: 1;}
.mti-home-popup-center {text-align: center;}
.mti-home-popup-center h1 {font-size: 20px; padding-bottom: 10px;}
.mti-home-popup-center h1 a {font-weight: bold;}
.mti-home-popup-center .content-title {font-size: 20px; font-weight: bold; color: #4c4c4c; line-height: 60px; border: 1px solid #e8e8e8; margin: 0; text-align: left;}
.mti-home-popup-center .content-title i {color: #FFF; width: 55px; position: relative; background: #127bca; line-height: 60px; text-align: center; margin-right: 20px;}
.mti-home-popup-center .content-title i:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid #127bca; border-top: 31px solid transparent; border-bottom: 31px solid transparent; right: -5px; top: 0;}
.mti-home-popup-center .content-title a {color: #fff;}
.mti-home-popup-center .content-title a:hover {color: #127bca; text-decoration: none;}
.mti-home-popup-active {opacity: 1!important; visibility: visible!important;}

.mti-home-promote {height: 82px; background: #e8e8e8;}
.mti-promote-icon {width: 160px; display: inline-block; float: left; margin: 0 auto; text-align: center;}
.mti-promote-icon .mti-wrapper {width: 60px; height: 60px; display: inline-block; float: none; position: relative; padding-top: 8px;}
.mti-promote-icon .mti-wrapper .mti-certificate {font-size: 60px; color: #127bca; position: relative; width: 60px; height: 60px;}
.mti-promote-icon .mti-wrapper .mti-file-text {font-size: 20px; color: #7dc4fa; position: absolute; width: 60px; height: 60px; left: 0px; z-index: 1px; padding: 22px 0px 0px 1px;}
.mti-promote-text {display: inline-block; float: left; width: calc(100% - 310px); line-height: 82px; height: 82px; overflow: hidden;}
.mti-promote-text span {text-transform: uppercase; text-align: center;}
.mti-promote-more {display: inline-block; float: right; width: 140px; padding-top: 15px;}
.mti-promote-more .mti-wrapper {position: relative;}
.view-more a {
  display: inline-block;
  transition: all 300ms ease-in-out 0s;
  font: normal 14px Arial;
}
.view-more a:hover {
  text-decoration: none; color: #000;
}
.view-more a:before,
.view-more a:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-right: 5px solid #fff;
  border-top: 27.5px solid transparent;
  border-bottom: 27.5px solid transparent;
  top: -1px;
  left: -5px;
  transition: all 300ms ease-in-out 0s;
}
.view-more a:after {
  border-left: 5px solid #fff;
  border-right: 0;
  left: auto;
  right: -5px;
  z-index: 0;
  transition: all 300ms ease-in-out 0s;
}

.view-more a span {
  display: block;
  line-height: 49px;
  font-size: 15px;
  font-weight: 300;
  text-shadow: none;
  color: #000;
  padding: 0px;
  width: 140px;
  background: #e8e8e8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  top: 0;
  left: 1px;
  bottom: 1px;
  transition: all 300ms ease-in-out 0s;
  text-align: center;
  text-transform: uppercase;
}
.view-more a span:before,
.view-more a span:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-right: 5px solid #e8e8e8;
  border-top: 25.5px solid transparent;
  border-bottom: 25.5px solid transparent;
  left: -4px;
  top: 0;
  transition: all 300ms ease-in-out 0s;
}
.view-more a span:after {
  border-left: 5px solid #e8e8e8;
  border-right: 0;
  left: auto;
  right: -4px;
  z-index: 1;
  transition: all 300ms ease-in-out 0s;
}

.scroll_top {position: fixed; display: none; font-size: 0; z-index: 9999; right: 20px; bottom: 60px; background: #127bca; border-radius: 50%; opacity: 0.5; text-decoration: none; border: 1px solid #fff;}
.scroll_top:hover {color: #fff; text-decoration: none; background-color: #eabe1e;}
.scroll_top:before {content: "\f062"; font-family: "FontAwesome"; font-size: 14px; color: #fff; text-align: center; width: 34px; height: 34px; line-height: 34px; display: block; opacity: 50%;}
.sticky {background: rgba(21, 81, 161, 0.8); border: 1px solid #345d93;}
.nonebg {background: transparent!important; border: none!important;}

.about-section,
.product-section,
.service-section,
.news-section,
.contact-section {padding-top: 80px;}
.section-header {font-weight: bold; padding-bottom: 20px; padding-top: 0px; text-align: center;}
.section-header .title {font-size: 24px; color: #EABE1E; font-family: Arial, serif; text-shadow: 1px 1px 3px #000000;}
.section-header .title-blue {font-size: 24px; color: #2469b6; font-family: Arial, serif; text-shadow: 1px 1px 3px #000000;}
.section-header .intro {font-size: 18px; color: #323232;}
.section-header .intro-black {color: #323232;}
.section-header .intro-white {color: #fff;}
.section-header .intro-blue {color: #127bca;}
.section-header .text {font-weight: normal; font-size: 14px; color: #323232; text-align: justify;}
.about-content {text-align: justify; font-size: 14px; line-height: 20px;}
.about-content img {padding-bottom: 10px;}
.about-boxes {float: left; width: 100%;}
.about-recs {float: left; width: 50%; padding-left: 15px; padding-right: 15px; color: #fff; padding-bottom: 30px;}
.about-recs .about-circle-inline {background-color: #127bca; padding-top: 25px; padding-bottom: 25px;}
.about-recs .about-circle-inline .circle-bg {width: 88px; height: 88px; margin: 0px auto; text-align: center; -webkit-border-radius: 44px; -moz-border-radius: 44px; border-radius: 44px; border: 1px solid #1988db;}
.about-recs .about-circle-inline .circle-bg div {display: table-cell; width: 88px; height: 88px; text-align: center; vertical-align: middle; font-size: 48px;}
.about-recs .about-header-inline {background-color: #127bca; padding: 0px 15px 25px 15px;}
.about-recs .about-header-inline div {height: 40px; overflow: hidden; vertical-align: middle; line-height: 20px; font-size: 14px; text-transform: uppercase; text-align: center;}
.about-recs:hover {text-decoration: none; color: #eabe1e;}
.about-recs:hover .about-circle-inline .circle-bg {background-color: #fff;}
.about-circle-outline {position: relative; z-index: 1; top: 173px;}
.about-circle-outline .circle-bg {width: 88px; height: 88px; margin: 0px auto; text-align: center; -webkit-border-radius: 44px; -moz-border-radius: 44px; border-radius: 44px; background-color: #fff;}
.about-circle-outline .circle-bg .wrapper {padding: 19px;}
.about-circle-outline .circle-bg .wrapper .circle {width: 50px; height: 50px; margin: 0px auto; text-align: center; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background-color: #127bca;}
.view-more-section .mti-wrapper {position: relative; float: right;}
.view-more-section .mti-wrapper .mti-view-more a {display: inline-block; font: normal 14px Arial; color: #000;}
.view-more-section .mti-wrapper .mti-view-more a:hover {text-decoration: none; color: #fff;}
.view-more-section .mti-wrapper .mti-view-more a:before,
.view-more-section .mti-wrapper .mti-view-more a:after {content: ''; position: absolute; width: 0; height : 0; border-right: 5px solid #fff; border-top: 27.5px solid transparent; border-bottom: 27.5px solid transparent; top: -1px; left: -5px;}
.view-more-section .mti-wrapper .mti-view-more a:after {border-left: 5px solid #fff; border-right: 0; left: auto; right: -5px; z-index: 0;}
.view-more-section .mti-wrapper .mti-view-more a span {display: block; line-height: 49px; font-size: 15px; text-shadow: none; padding: 0px; width: 140px; background: #e8e8e8; border-top: 1px solid #fff; border-bottom: 1px solid #fff; top: 0; left: 1px; bottom: 1px; text-align: center; text-transform: uppercase;}
.view-more-section .mti-wrapper .mti-view-more a span:before,
.view-more-section .mti-wrapper .mti-view-more a span:after {content: ''; position: absolute; width: 0; height: 0; border-right: 5px solid #e8e8e8; border-top: 25.5px solid transparent; border-bottom: 25.5px solid transparent; left: -4px; top: 0}
.view-more-section .mti-wrapper .mti-view-more a span:after {border-left: 5px solid #e8e8e8; border-right: 0; left: auto; right: -4px; z-index: 1;}
.view-more-section .mti-wrapper .mti-view-more a:hover:before,
.view-more-section .mti-wrapper .mti-view-more a:hover:after {content: ''; position: absolute; width: 0; height : 0; border-right: 5px solid #127bca; border-top: 27.5px solid transparent; border-bottom: 27.5px solid transparent; top: -1px; left: -5px;}
.view-more-section .mti-wrapper .mti-view-more a:hover:after {border-left: 5px solid #127bca; border-right: 0; left: auto; right: -5px; z-index: 0;}
.view-more-section .mti-wrapper .mti-view-more a:hover span {display: block; line-height: 49px; font-size: 15px; text-shadow: none; padding: 0px; width: 140px; background: #127bca; border-top: 1px solid #127bca; border-bottom: 1px solid #127bca; top: 0; left: 1px; bottom: 1px; text-align: center; text-transform: uppercase;}
.view-more-section .mti-wrapper .mti-view-more a:hover span:before,
.view-more-section .mti-wrapper .mti-view-more a:hover span:after {content: ''; position: absolute; width: 0; height: 0; border-right: 5px solid #127bca; border-top: 25.5px solid transparent; border-bottom: 25.5px solid transparent; left: -4px; top: 0;}
.view-more-section .mti-wrapper .mti-view-more a:hover span:after {border-left: 5px solid #127bca; border-right: 0; left: auto; right: -4px; z-index: 1;}

.mti-break-section {margin: 0px; padding: 10px 0px;}
.mti-break-section .mti-break-wrapper {width: 100%; margin: 0px auto; padding: 0px; text-align: center; position: relative;}
.mti-break-section .mti-break-wrapper .mti-break-line {top: 0px; margin: 0px auto; text-align: center; width: 100%; height: 24px; border-bottom: 1px solid #e8e8e8; position: relative;}
.mti-break-section .mti-break-wrapper .mti-break-icon {top: -19px; position: relative;}
.mti-break-section .mti-break-wrapper .mti-break-icon .mti-break-hexagon {width: 43px; background: #127bca; color: #fff; text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 34px; margin: 0px 10px; padding-top: 4px;}
.mti-break-section .mti-break-wrapper .mti-break-icon .mti-break-hexagon:before, 
.mti-break-section .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid #127bca; border-left : 21.5px solid transparent; border-right: 21.5px solid transparent; left: 0; top: -5px;}
.mti-break-section .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {border-top: 5px solid #127bca; border-bottom: 0; top: auto; bottom: -5px;}

.mti-product-slider {border: 1px solid #e8e8e8; margin: 0px; overflow: hidden; position: relative;}
.mti-product-slider .mti-product-icon-new {background-color: #127bca; color: #fff; font: bold 14px Arial; padding: 45px 0px 0px 20px; position: absolute; right: -38px; text-align: center; text-transform: uppercase; top: -35px; width: 100px; z-index: 1; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.mti-product-slider .mti-product-title {margin: 0px; display: table-cell; height: 64px; vertical-align: middle; padding: 10px; border-top: solid 2px #127bca; border-bottom: 1px solid #e8e8e8;}
.mti-product-slider .mti-product-title a {line-height: 22px; font: bold 14px Arial; color: #000; display: block; text-align: center;}
.mti-product-slider .mti-product-title a:hover {text-decoration: none; color: #EABE1E;}
.mti-product-slider:hover {border: 1px solid #EABE1E;}
.mti-product-slider:hover .mti-product-icon-new {background-color: #EABE1E;}
.mti-product-slider:hover .mti-product-title {color: #EABE1E; border-top: solid 2px #EABE1E; vertical-align: bottom;}
.mti-product-slider:hover .mti-product-title a {color: #EABE1E;}

.mti-product-slider .mti-product-viewer {position: absolute; text-align: center; bottom: 93px; width: 100%; z-index: 1; display: none; height: 40px;}
.mti-product-slider .mti-product-viewer .mti-blue-circle {width: 40px; height: 40px; display: inline-block; background-color: #127bca; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; color: #fff; line-height: 34px; font-size: 20px; border: solid 3px #fff;}
.mti-product-slider .mti-product-viewer .mti-blue-circle:hover {text-decoration: none; color: #fff;}
.mti-product-slider .mti-product-stats {margin: 0px; display: table-cell; height: 48px; vertical-align: middle; padding: 4px 20px; border-top: solid 1px #e8e8e8;}
.mti-stats-left {float: left; line-height: 40px;}
.mti-stats-right {float: right; text-align: center; line-height: 20px;}
.mti-product-slider:hover .mti-stats-stars {color: #EABE1E;}
.mti-product-slider:hover .mti-product-viewer {display: block;}
.mti-product-slider .clearfix {height: 2px;}

.mti-service-section {margin: 0px; padding: 0px;}
.mti-service-section .background {background: #127bca url(../images/service-bg.jpg) no-repeat; background-size: cover; padding: 48px 0px 33px 0px;}
.mti-break-top {margin: 0px; padding: 10px 0px;}
.mti-break-top .mti-break-wrapper {width: 100%; margin: 0px auto; padding: 0px; text-align: center; position: relative;}
.mti-break-top .mti-break-wrapper .mti-break-line {top: 0px; margin: 0px auto; text-align: center; width: 100%; height: 24px; border-bottom: 1px solid #e8e8e8; position: relative; background: #fff;}
.mti-break-top .mti-break-wrapper .mti-break-icon {top: -19px; position: relative; margin-bottom: -48px;}
.mti-break-top .mti-break-wrapper .mti-break-icon .mti-break-hexagon {width: 43px; background: #127bca; color: #fff; text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 34px; margin: 0px 10px; padding-top: 4px;}
.mti-break-top .mti-break-wrapper .mti-break-icon .mti-break-hexagon:before, 
.mti-break-top .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid #127bca; border-left : 21.5px solid transparent; border-right: 21.5px solid transparent; left: 0; top: -5px;}
.mti-break-top .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {border-top: 5px solid #127bca; border-bottom: 0; top: auto; bottom: -5px;}
.mti-break-bot {margin: 0px; padding: 10px 0px; margin-top: -33px;}
.mti-break-bot .mti-break-wrapper {width: 100%; margin: 0px auto; padding: 0px; text-align: center; position: relative;}
.mti-break-bot .mti-break-wrapper .mti-break-line {top: 0px; margin: 0px auto; text-align: center; width: 100%; height: 24px; border-bottom: 1px solid #e8e8e8; position: relative;}
.mti-break-bot .mti-break-wrapper .mti-break-icon {top: -19px; position: relative;}
.mti-break-bot .mti-break-wrapper .mti-break-icon .mti-break-hexagon {width: 43px; background: #127bca; color: #fff; text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 34px; margin: 0px 10px; padding-top: 4px;}
.mti-break-bot .mti-break-wrapper .mti-break-icon .mti-break-hexagon:before, 
.mti-break-bot .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid #127bca; border-left : 21.5px solid transparent; border-right: 21.5px solid transparent; left: 0; top: -5px;}
.mti-break-bot .mti-break-wrapper .mti-break-icon .mti-break-hexagon:after {border-top: 5px solid #127bca; border-bottom: 0; top: auto; bottom: -5px;}


.products-block {float: left; max-width: 100%; width: 100%;}
.products-block .block-head {overflow: hidden; border-bottom: 2px solid #e8e8e8;}
.products-block .block-head .nav-tab.default {width: auto; display: inline-block; float: left; padding: 0px; margin: 0px;}
.products-block .block-head .nav-tab.default li {padding: 0px; display: inline; line-height: 50px; float: left;}
.products-block .block-head .nav-tab.default li>a {float: left; color: #000; font-size: 12px; font-weight: bold; padding: 0px 15px;}
.products-block .block-head .nav-tab.default li:hover>a,
.products-block .block-head .nav-tab.default li.active>a {color: #fff; background: #127bca url("/publish/images/menu-active-bg.png") no-repeat center bottom; text-decoration: none;}
.products-block .block-inner{ width: 100%; float: left; padding: 20px 0px;}
.products-block .block-inner .list-inline {margin-left: 0px;}
.cs-hidden-next{}
.products-block .block-footer{
  /* border-top: 1px solid #eaeaea; */
  width: 100%;
  float: left;
  padding-right: 10px;
}
.products-block .block-head .nav-tab.tab-category{

}
.products-block .block-head .nav-tab.tab-category li{
  list-style: none;
  display: inline;
  float: left;
  border-top: 5px solid transparent;
  line-height: 50px;
}
.products-block .block-head .nav-tab.tab-category li>a{
  padding: 18px 22px;
  font-size: 18px;
  text-transform: uppercase;
}
.products-block .block-head .nav-tab.tab-category li>a:focus{
  color: #333;
}
.products-block .block-head .nav-tab.tab-category li:after{
  content: '';
  border-right: 1px solid #eaeaea;
  padding: 20px 0;
  margin-left: -1px;
}
.products-block .block-head .nav-tab.tab-category li.active,
.products-block .block-head .nav-tab.tab-category li:hover{
  border-color: #fd7400;
}
/*-----------------------
[4. Owl] f053
------------------------*/
.kt-owl-carousel .owl-prev, 
.kt-owl-carousel .owl-next,
.customNavigation-owl .prev,
.customNavigation-owl .next{
  width: 20px;
  height: 20px;
  text-align: center;
  border: 1px solid #eaeaea;
  color: #666666;
  line-height:18px;
  background: #fff;
  display: inline-block;
  border-radius: 90%;
  font-size: 0;

}

.kt-owl-carousel .owl-next:hover{
  background-image:url('../images/next-hover.png');
  background-color: #5a88ca;
  border-color: #5a88ca;
}
.kt-owl-carousel .owl-prev:hover{
  background-image:url('../images/prev-hover.png');
  background-color: #5a88ca;
  border-color: #5a88ca;
}

.kt-owl-carousel .owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image:url('../images/next.png'); 
  background-repeat: no-repeat;
  background-position: 7px center;
}
.kt-owl-carousel .owl-prev {
  position: absolute;
  left: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image:url('../images/prev.png'); 
  background-repeat: no-repeat;
  background-position: 5px center;
}
/*------------------------
[5. Tab]
--------------------------*/
.tab-container {position: relative;}
.tab-container .tab-panel {position: absolute; top: 0; left: 0; width: 100%; opacity: 0; visibility: hidden;}
.tab-container .active {opacity: 1; visibility: inherit; position: inherit; -vendor-animation-duration: 0.3s; -vendor-animation-delay: 1s; -vendor-animation-iteration-count: infinite;}

.owl-controls {position: absolute; float: right; top: -71px; right: 0px; width: 50px; height: 50px; padding: 0 20px; padding-top: 15px;}

.mti-service-slider {border: 1px solid #e8e8e8; margin: 0px; overflow: hidden; position: relative; margin-bottom: 20px; background: #fff;}
.mti-service-slider .mti-title-fixed {padding: 0px; margin: 0px; height: 68px; overflow: hidden; text-align: center; padding: 12px 0px; border-top: solid 1px #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.mti-service-slider .mti-title-fixed .mti-service-title {font: bold 14px Arial; color: #1d2834; height: 44px; display: table-cell; overflow: hidden; vertical-align: middle; padding: 0px 10px;}
.mti-service-slider .mti-title-fixed .mti-service-title a {color: #4c4c4c; text-transform: uppercase;}
.mti-service-slider .mti-title-fixed .mti-service-title a:hover {color: #127bca; text-decoration: none;}
.mti-service-slider .mti-title-fixed .mti-service-title span {line-height: 24px;}
.mti-service-slider .mti-service-detail {height: 100px; overflow: hidden; line-height: 23px; color: #666670; padding: 4px 10px; border-top: solid 1px #e8e8e8; border-bottom: solid 1px #e8e8e8;}
.mti-service-slider .mti-service-more {margin: 0px; color: #4c4c4c; line-height: 30px; padding: 0px 10px; border-top: solid 1px #e8e8e8; text-align: right;}
.mti-service-slider .mti-service-more a {color: #4c4c4c; text-transform: uppercase; font: bold 12px Arial;}
.mti-service-slider .mti-service-more a:after {content: '\f101'; font-family: "FontAwesome"; font-size: 12px; padding-left: 4px;}
.mti-service-slider .mti-service-more a:hover {color: #127bca; text-decoration: none;}
.mti-service-slider .clearfix {height: 2px;}
.mti-service-slider:hover {border: 1px solid #127bca;}
.mti-service-slider .img {overflow: hidden; position: relative; display: block;}
.mti-service-slider:hover .img:after {background: rgba(255, 255, 255, 0.4);
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: -50%;
    transform: rotate(0deg) scale(1.003) skew(55deg) translate(0px);
    -webkit-transform: rotate(360deg) scale(1.003) skew(55deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(55deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(55deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(55deg) translate(0px);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;}
.mti-service-slider:hover .mti-product-icon-new {background-color: #EABE1E;}
.mti-service-slider:hover .mti-title-fixed {color: #127bca; border-top: solid 1px #127bca;}
.mti-service-slider:hover .mti-service-title a {color: #127bca;}
.mti-service-slider:hover .mti-service-more a {color: #127bca;}


.mti-news-slider {border: 1px solid #e8e8e8; margin: 0px; overflow: hidden; position: relative; margin-bottom: 20px; background-color: #f6f6f6;}
.mti-news-slider .mti-title-fixed {padding: 0px; margin: 0px; height: 68px; overflow: hidden; text-align: center; padding-top: 24px; border-top: solid 1px #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.mti-news-slider .mti-title-fixed .mti-news-title {font: bold 13px Arial; color: #1d2834; height: 44px; display: table-cell; overflow: hidden; vertical-align: middle; padding: 0px 10px;}
.mti-news-slider .mti-title-fixed .mti-news-title a {color: #4c4c4c; text-transform: uppercase;}
.mti-news-slider .mti-title-fixed .mti-news-title a:hover {color: #127bca; text-decoration: none;}
.mti-news-slider .mti-title-fixed .mti-news-title span {line-height: 21px;}
.mti-news-slider .mti-news-detail {height: 100px; overflow: hidden; line-height: 23px; color: #666670; padding: 4px 10px; border-top: solid 1px #e8e8e8; border-bottom: solid 1px #e8e8e8;}
.mti-news-slider .mti-news-more {margin: 0px; color: #4c4c4c; line-height: 30px; padding: 0px 10px; border-top: solid 1px #e8e8e8; text-align: right;}
.mti-news-slider .mti-news-more a {color: #4c4c4c; text-transform: uppercase; font: bold 12px Arial;}
.mti-news-slider .mti-news-more a:after {content: '\f101'; font-family: "FontAwesome"; font-size: 12px; padding-left: 4px;}
.mti-news-slider .mti-news-more a:hover {color: #127bca; text-decoration: none;}
.mti-news-slider .mti-news-date {position: absolute; bottom: 184px; right: 0px;}
.mti-news-slider .mti-news-date .mti-date-hexagon {width: 43px; background: #127bca; color: #fff; text-align: center; font-size: 18px; display: inline-block; position: relative; line-height: 36px; margin: 0px 10px;}
.mti-news-slider .mti-news-date .mti-date-hexagon:before, 
.mti-news-slider .mti-news-date .mti-date-hexagon:after {content: ''; position: absolute; width: 0; height: 0; border-bottom: 5px solid #127bca; border-left : 21.5px solid transparent; border-right: 21.5px solid transparent; left: 0; top: -5px;}
.mti-news-slider .mti-news-date .mti-date-hexagon:after {border-top: 5px solid #127bca; border-bottom: 0; top: auto; bottom: -5px;}
.mti-news-slider .mti-news-date .mti-date-hexagon .wrapper {font: normal 11px Arial;}
.mti-news-slider .mti-news-date .mti-date-hexagon .wrapper p {padding: 0px; margin: 0px;}
.mti-news-slider .mti-news-date .mti-date-hexagon .wrapper .yellow {color: #EABE1E;}
.mti-news-slider .mti-news-date .mti-date-hexagon .wrapper .white {color: #fff;}

.mti-news-slider .clearfix {height: 2px;}
.mti-news-slider .img {overflow: hidden; position: relative; display: block;}
.mti-news-slider:hover .mti-news-title {color: #127bca;}
.mti-news-slider:hover .mti-news-title a {color: #127bca;}
.mti-news-slider:hover .mti-news-more a {color: #127bca;}

.contact-section {background: transparent url("/publish/images/earth-bg.png") no-repeat center top;}
.nav-tabs {text-align:center; border-bottom: 1px solid #e8e8e8;  margin: 0px; padding: 0px; margin-bottom: 0px;}
.nav-tabs > li> a, .nav-pills > li > a {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #4c4c4c; font: bold 12px Arial; text-transform: uppercase;}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    background: #127bca url("/publish/images/menu-active-bg.png") no-repeat center bottom; color: #fff; border-bottom-width: 0px;
}
.nav-pills>li.active>a, 
.nav-pills>li.active>a:focus, 
.nav-pills>li.active>a:hover {
    background: #127bca url("/publish/images/menu-active-bg.png") no-repeat center bottom; color: #fff; border-bottom-width: 0px;
}
.nav-tabs>li>a:focus, 
.nav-tabs>li>a:hover {
    background: #127bca url("/publish/images/menu-active-bg.png") no-repeat center bottom; color: #fff; border-bottom-width: 0px;
}
.nav-pills>li.active>a, 
.nav-pills>li.active>a:focus, 
.nav-pills>li.active>a:hover {
    background: #127bca url("/publish/images/menu-active-bg.png") no-repeat center bottom; color: #fff; border-bottom-width: 0px;
}
.nav-tabs > li, .nav-pills > li {float:none; display:inline-block; margin: 0px; padding: 0px; margin-bottom: -1px;}

#contacinfo {position: relative; margin-bottom: -70px;}
.mti-dot-line-bg {position: relative; height: 70px; margin: 0px auto; text-align: center; background: transparent; float: none;}
.mti-contact-info {position: relative; top: -70px; padding-bottom: 20px;}
.mti-contact-item {padding-top: 20px; color: #4c4c4c;}
.mti-contact-item .mti-contact-circle {height: 88px; padding: 0px; margin: 0px; text-align: center; display: block;}
.mti-contact-item .mti-contact-circle div {height: 88px; width: 88px; padding: 0px; margin: 0px auto; color: #fff; font-size: 36px; line-height: 88px; text-align: center; background: #127bca; -webkit-border-radius: 44px; -moz-border-radius: 44px; border-radius: 44px;}
.mti-contact-item .mti-contact-title {padding: 0px; margin: 0px; text-align: center; font: bold 18px Arial;}
.mti-contact-item .mti-contact-title p {padding: 10px 0px;}
.mti-contact-item .mti-contact-detail {padding: 0px; margin: 0px; text-align: center; font: normal 14px Arial;}
.mti-contact-item .mti-contact-detail p {line-height: 20px;}
.mti-contact-form {padding-top: 20px; padding-bottom: 20px; color: #4c4c4c;}
.mti-contact-form p {line-height: 20px;}
.mti-contact-maps {padding-top: 20px; padding-bottom: 20px; color: #4c4c4c;}
.gmaps-marker, .gmaps-marker p {padding: 2px; margin: 0px; text-align: left; font-size: 12px;}
.gmaps-marker h1 {padding: 2px; margin: 0px; text-align: left; font-size: 14px;}
.button-radius{
  position: relative;
  border: 1px solid #2469b6;
  padding: 1px;
  min-height: 26px;
  background: #2469b6;
  display: inline-block;
  width: auto;
  line-height: 26px;
  padding-left: 32px;
  padding-right: 20px;
  margin: 10px 0px;
  color: #ffffff;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  font-size: 12px;
}
.button-radius .icon{
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
  position: absolute;
  left: 2%;
  top: 2px;
  overflow: hidden;
}

.button-radius .icon:before{
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 12px;
  color: #fff;
  width: 24px;
  height: 24px;
  background-color: #EABE1E;
  border-radius: 90%;
  text-align: center;
  line-height: 24px;
  float: left;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.button-radius.white{
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.button-radius.white .icon:before{
  background: #fff;
  color: #333;
}

.button-radius:hover .icon{
  left: 100%;
  margin-left: -26px;
}
.button-radius:hover{
  padding-left: 20px;
  padding-right: 32px;
  color: #fff;
  text-decoration: none;
}
.footer-section {border-top: 2px solid #EABE1E; background: #127bca; padding-bottom: 20px;}

.copyright-section {border-top: 2px solid #EABE1E; background: #127bca;}

.footer-logo-block {display: block;}
.footer-logo-block div {display: block;}
.footer-logo-block .holder {padding-top: 20px;}
.footer-logo-block .holder div {float: left;}
/*
.footer-logo-block .holder .logo {padding: 0px; margin: 0px;}
.footer-logo-block .holder .logo a {width: 175px;  height: 93px; display: inline-block; background: url("/publish/images/mtivn-white.png"); border: none;}
.footer-logo-block .holder .logo a:hover {text-decoration: none; background-position: 0px 93px;}
*/
.footer-logo-block .holder .text {color: #fff; font-size: 14px; padding-top: 20px; line-height: 22px;}
.footer-logo-block .holder .social {color: #fff; font-size: 36px; padding: 20px 0px;}
.footer-logo-block .holder .social a {color: #fff;}
.footer-logo-block .holder .social a:hover {color: #EABE1E;}
.footer-logo-block li {padding-right: 10px;}
.footer-logo-block li a {color: #fff;}
.footer-news-block {display: block;}
.footer-news-block .holder {padding-top: 30px; color: #fff;}
.footer-news-block .holder .header {padding: 30px 0px 10px 0px; margin: 0px; color: #fff;}
.footer-news-block .holder .header h2 {padding: 0px; margin: 0px; font: bold 20px Arial; color: #fff;}
.footer-news-block .holder .header h2 a {color: #fff;}
.footer-news-block .holder .header h2 a:hover {color: #EABE1E; text-decoration: none;}
.footer-news-block .holder .news-list {padding: 10px 0px; margin: 0px; font-weight: normal; font: normal 13px Arial; line-height: 20px; display: block; float: left; width: 100%; height: 80px; overflow: hidden;}
.footer-news-block .holder .news-list .date {color: #EABE1E; padding: 0px 0px 4px 0px; margin: 0px;}
.footer-news-block .holder .news-list h3 {padding: 0px; margin: 0px; font-size: 12px; color: #fff; height: 46px; overflow: hidden;}
.footer-news-block .holder .news-list a {color: #fff; line-height: 16px;}
.footer-news-block .holder .news-list a:hover {color: #EABE1E; text-decoration: none;}
.footer-news-block .holder .prod-list {padding: 10px 0px; margin: 0px; font-weight: normal; font-size: 13px; line-height: 20px; display: block; float: left; width: 100%;}
.footer-news-block .holder .prod-list ul {padding: 0px; margin: 0px;}
.footer-news-block .holder .prod-list ul>li {list-style: none; display: inline; float: left; padding-right: 10px; width: 31%; padding-bottom: 10px;}
.footer-news-block .holder .prod-list ul>li>a {display: block;}
.footer-news-block .holder .prod-list .live-chat {text-align: right;}
.footer-news-block .holder .prod-list .live-chat a {color: #fff; font: bold 14px Arial; line-height: 24px;}
.footer-news-block .holder .prod-list .live-chat a i {font-size: 24px; padding-left: 10px;}
.footer-news-block .holder .prod-list .live-chat a:hover {color: #EABE1E; text-decoration: none;}
.footer-news-block .holder .sers-list h3 {padding: 0px; margin: 0px; font-size: 12px; color: #fff; padding-bottom: 10px;}
.footer-news-block .holder .sers-list a {color: #fff; line-height: 20px;}
.footer-news-block .holder .sers-list a:before {content: '\f101'; font-family: "FontAwesome"; font-size: 12px; padding-right: 4px; display: inline-block;}
.footer-news-block .holder .sers-list a:hover {color: #EABE1E; text-decoration: none;}
.news-block-img {float: left; margin: 0px auto; padding: 0px 10px 10px 0px;}
.news-block-img a {width: 70px; height: 70px; display: table-cell; background-position: center top;}
.block-img {
    float: left;
    margin: 0px auto;
    padding: 0px;
    width: 70px;
    height: 70px;
    overflow: hidden;
    text-align: center;
}

.copyright {color: #fff; font-size: 13px; padding: 20px 15px;}
.copyright a {color: #EABE1E;}
.copyright a:hover {text-decoration: none;}
.counter {color: #fff; font-size: 13px; padding: 20px 15px; text-align: right;}
.counter .counter-text {color: #fff;}
.counter .counter-value {color: #EABE1E;}
